@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@100..900&display=swap');

body{
  font-family: "Vazirmatn", sans-serif;
  direction: rtl;
  text-align: right;
}
*{
  letter-spacing: unset !important;
}


.clases-items .clases-content .clases-schedule li span,
body {
font-family: "Vazirmatn", sans-serif;
}

.about-wrapper .about-content .about-author .author-icon .content span,
.about-wrapper .about-content .about-list ul li,
.about-wrapper-3 .about-content .list-items li,
.preloader .animation-preloader .txt-loading .letters-loading::before,
.program-box-items .program-content span,
.program-box-items-2 .content span,
.service-wrapper .service-left .about-author .author-icon .content span,
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: "Vazirmatn", sans-serif;
}

 

.hero-1 .hero-content h5,
.hero-2 .hero-content h5,
.hero-4 .hero-content h5,
.section-title span {
font-family: "Vazirmatn";
}

.hero-3 .hero-content h5 {
font-family: "Vazirmatn";
}


.theme-btn i {
margin-right: 10px;
margin-left: 0;
}

 
.theme-btn-2 i {
margin-right: 10px;
margin-left: 0;
}

.about-section .bus-shape {
right: 0;
left: unset;
}

.about-section .girl-shape {
left: 0;
right: unset;
}

.about-section .dot-shape {
right: 42%;
left: unset;
}

.about-section .left-shape {
right: -4%;
left: unset;
}

.about-section .plane-shape {
right: 5%;
left: unset;
}

.about-section .line-1 {
left: 0;
right: unset;
}

.about-wrapper .about-image .about-image-2 {
left: -5%;
right: unset;
}

.about-wrapper .about-content .about-list ul li {
padding: 10px 10px 10px 45px;
}

.about-wrapper .about-content .about-list ul li i {
margin-left: 5px;
margin-right: 0;
}

.about-wrapper .about-content .about-author .author-icon .icon::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.about-activities-section .pencil-shape {
right: 10px;
left: unset;
}

.about-activities-section .zebra-shape {
left: 0;
right: unset;
}

.about-activities-section-2 .left-shape {
right: 0;
left: unset;
}

.about-activities-section-2 .zebra-shape {
left: 0;
right: unset;
}

.about-activities-section-2 .bottom-shape {
right: 0;
left: unset;
}

.about-activities-section-2 .sun-shape {
right: 5%;
left: unset;
}

.about-activities-section-2.style-2 .sun-shape {
right: 4%;
left: unset;
transform: translateY(-50%);
}

.about-activities-wrapper.style-2 .activities-image-items {
margin-left: 35px;
margin-right: 0;
}

@media (max-width: 1199px) {
.about-activities-wrapper.style-2 .activities-image-items {
margin-left: 0;
margin-right: 0;
}
}

.about-activities-wrapper.style-2 .activities-image-items .radius-shape {
right: -12%;
left: unset;
}

.about-activities-wrapper.style-2 .activities-image-items .circle-shape {
left: 10%;
right: unset;
}

.about-activities-wrapper.style-2 .activities-content .about-author .author-icon .icon::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.about-wrapper-2 .about-image-items {
margin-left: 50px;
margin-right: 0;
}

@media (max-width: 1399px) {
.about-wrapper-2 .about-image-items {
margin-left: 20px;
margin-right: 0;
}
}

@media (max-width: 1199px) {
.about-wrapper-2 .about-image-items {
margin-left: 0;
margin-right: 0;
}
}

.about-wrapper-2 .about-image-items .border-shape {
right: 50px;
left: unset;
}

.about-wrapper-2 .about-content .about-author .author-icon .icon::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.about-section-2 .left-shape {
right: 0;
left: unset;
transform: translateY(-50%);
}

.about-section-2 .frame-shape {
left: 20px;
right: unset;
}

.about-wrapper-3 .about-image-area .about-image .about-image-2 {
right: 50px;
left: unset;
}

.about-wrapper-3 .about-image-area .radius-shape {
right: -70px;
left: unset;
}

.about-wrapper-3 .about-image-area .circle-shape {
left: 20%;
right: unset;
}

.about-wrapper-3 .about-content .list-items li i {
margin-left: 5px;
margin-right: 0;
}

@-webkit-keyframes rippleOne {

70% {
-webkit-box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
}
100% {
-webkit-box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
}

}

@keyframes rippleOne {

70% {
-webkit-box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
box-shadow: 0 0 0 40px rgba(244, 68, 56, 0);
}
100% {
-webkit-box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
box-shadow: 0 0 0 0 rgba(244, 68, 56, 0);
}

}

@keyframes cir36 {

100% {
transform: rotate(360deg);
}

}

@keyframes rounded {

50% {
transform: rotate(15deg);
}

}

@-webkit-keyframes spinner {

to {
-webkit-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}

}

@keyframes spinner {

to {
-webkit-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}

}

@-webkit-keyframes letters-loading {

0%, 75%, 100% {
opacity: 0;
transform: rotateY(-90deg);
}
25%, 50% {
opacity: 1;
transform: rotateY(0deg);
}

}

@keyframes letters-loading {

0%, 75%, 100% {
opacity: 0;
transform: rotateY(-90deg);
}
25%, 50% {
opacity: 1;
transform: rotateY(0deg);
}

}

@keyframes loaderspin {

0% {
transform: translate(-50%, -50%) rotate(0deg);
}
100% {
transform: translate(-50%, -50%) rotate(360deg);
}

}

@keyframes tpswing {

0% {
-webkit-transform: rotate(20deg);
-ms-transform: rotate(20deg);
transform: rotate(20deg);
}
100% {
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}

}

@keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@-webkit-keyframes width {

0% {
width: 0%;
}
100% {
width: 100%;
}

}

@-webkit-keyframes loaderspin {

0% {
transform: translate(-50%, -50%) rotate(0deg);
}
100% {
transform: translate(-50%, -50%) rotate(360deg);
}

}

@keyframes loaderpulse {

0% {
transform: scale(1);
}
100% {
transform: scale(1.2);
}

}

@keyframes rounded {

50% {
transform: rotate(20deg);
}

}

@keyframes cir36 {

100% {
transform: rotate(360deg);
}

}

@-webkit-keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@keyframes float-bob-y {

0% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}
50% {
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
100% {
-webkit-transform: translateY(-30px);
transform: translateY(-30px);
}

}

@-webkit-keyframes float-bob-x {

0% {
-webkit-transform: translateX(0px);
transform: translateX(30px);
}
50% {
-webkit-transform: translateX(10px);
transform: translateX(10px);
}
100% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}

}

@keyframes float-bob-x {

0% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}
50% {
-webkit-transform: translateX(10px);
transform: translateX(10px);
}
100% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}

}

@keyframes bounce-x {

0% {
-webkit-transform: translateX(0);
transform: translateX(0);
}
50% {
-webkit-transform: translateX(30px);
transform: translateX(30px);
}
100% {
-webkit-transform: translateX(0);
transform: translateX(0);
}

}

@keyframes criss-cross-left {

0% {
left: -20px;
}
50% {
left: 50%;
width: 20px;
height: 20px;
}
100% {
left: 50%;
width: 375px;
height: 375px;
}

}

@keyframes criss-cross-right {

0% {
right: -20px;
}
50% {
right: 50%;
width: 20px;
height: 20px;
}
100% {
right: 50%;
width: 375px;
height: 375px;
}

}

@keyframes rotated2 {

0% {
transform: rotate(0);
}
100% {
transform: rotate(-360deg);
}

}



.brand-wrapper h6::before {
right: 35px;
left: unset;
}

.brand-wrapper h6::after {
left: 35px;
right: unset;
}

.contact-wrapper .contact-image {
margin-left: 50px;
margin-right: 0;
}

@media (max-width: 1199px) {
.contact-wrapper .contact-image {
right: 35px;
left: unset;
}
}

.contact-wrapper .contact-image .cricle-shape {
right: -27px;
left: unset;
}

@media (max-width: 991px) {
.contact-wrapper .contact-content {
margin-right: 0;
margin-left: 0;
}
}

.contact-section .line-1 {
right: 5%;
left: unset;
}

.contact-section .line-2 {
left: 0;
right: unset;
transform: translateY(-50%);
}

.contact-wrapper-2 .contact-left-items .contact-info-area-2 {
border-radius: 16px 16px 0px 0px;
}

.contact-wrapper-2 .contact-left-items .video-image img {
border-radius: 0px 0px 16px 16px;
}

.contact-wrapper-2 .contact-left-items .video-image .video-box {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.contact-wrapper-2 .contact-content {
margin-right: 40px;
margin-left: 0;
}

@media (max-width: 991px) {
.contact-wrapper-2 .contact-content {
margin-right: 0;
margin-left: 0;
}
}

.cta-section {
background-position: initial;
}

.cta-section .plane-shape {
right: 50px;
left: unset;
}

.cta-section .pencil-shape {
left: 0;
right: unset;
}

.cta-wrapper .cta-image {
text-align: left;
}

.cta-wrapper .cta-image .cta-shape {
right: 0;
left: unset;
}

@media (max-width: 1399px) {
.cta-wrapper .cta-image .cta-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}
}

@media (max-width: 1399px) {
.cta-wrapper .cta-image .cta-shape {
right: 35%;
left: unset;
}
}

@media (max-width: 991px) {
.cta-wrapper .cta-image .cta-shape {
right: 39%;
left: unset;
}
}

.main-cta-section .plane-shape {
left: 20px;
right: unset;
}

.main-cta-wrapper .cta-bg {
right: 0;
left: unset;
}

.main-cta-wrapper .newsletter-items .theme-btn {
left: 8px;
right: unset;
}

@media (max-width: 767px) {
.main-cta-wrapper .newsletter-items .theme-btn {
left: 25px;
right: unset;
}
}

.main-cta-wrapper .pencil-shape {
right: 5%;
left: unset;
}

.main-cta-wrapper .plane-shape {
left: 10%;
right: unset;
transform: translateY(-50%);
}

.main-cta-wrapper .cta-shape {
right: 15%;
left: unset;
}

.instagram-wrapper h3::before {
right: 15%;
left: unset;
}

.instagram-wrapper h3::after {
left: 15%;
right: unset;
}

.instagram-wrapper .instagram-banner-items .banner-image .icon {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.cta-wrapper-2 .cta-image-area .cta-image {
margin-right: 100px;
margin-left: 0;
}

@media (max-width: 991px) {
.cta-wrapper-2 .cta-image-area .cta-image {
margin-right: 0;
margin-left: 0;
}
}

.cta-wrapper-2 .cta-image-area .bg-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}

.cta-section-2 .parasuit-shape {
right: 5%;
left: unset;
}

.cta-section-2 .parasuit-shape-2 {
left: 5%;
right: unset;
}

.cta-section-2 .pencil-shape {
right: 7%;
left: unset;
}

.cta-section-2 .hand-shape {
right: 40%;
left: unset;
}

.cta-section-2 .line-shape {
left: 5%;
right: unset;
}

.cta-video-section {
background-position: initial !important;
}

 

.cta-video-items .video-box {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

 
.event-box-items .event-image {
padding: 20px 20px 0 20px;
}

.event-box-items .event-image .post-date {
right: 35px;
left: unset;
}

.event-box-items .event-content ul li span {
margin-right: 5px;
margin-left: 0;
}

.event-box-items .event-content .event-author .author-ratting span {
margin-right: 0;
margin-left: 0;
}

.event-details-wrapper .event-details-items .event-details-content .post-items .post-date i {
margin-left: 5px;
margin-right: 0;
}

.event-details-wrapper .event-details-items .event-details-content .post-items .post-time i {
margin-left: 5px;
margin-right: 0;
}

.event-details-wrapper .event-details-items .event-details-content .list li i {
margin-left: 5px;
margin-right: 0;
}

.event-details-wrapper .event-details-items .about-author .author-icon .icon::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

@media (max-width: 1199px) {
.event-details-wrapper .details-list-area {
margin-left: 0;
margin-right: 0;
}
}
 .ripple::before{
  right: unset;
 }
.faq-content .accordion-item .accordion-header .accordion-button::after{
transform: scale(-1 , 1) rotate(0);

}
.faq-content .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
transform: scale(-1 , 1) rotate(0);
}

.faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 130px;
padding-right: 30px;
}

@media (max-width: 1399px) {
.faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 50px;
padding-right: 0;
}
}

@media (max-width: 991px) {
.faq-content .accordion-item .accordion-collapse .accordion-body {
padding-left: 30px;
padding-right: 0;
}
}

.work-process-section .top-shape {
right: 0;
left: unset;
}

.work-process-section-2 .top-shape {
right: 0;
left: unset;
}

.process-work-wrapper .work-process-items .line-shape {
left: -55%;
right: unset;
}

.process-work-wrapper .work-process-items .line-shape-2 {
left: -55%;
right: unset;
}

.feature-value-section .shape-1 {
right: 0;
left: unset;
}

.feature-value-section .shape-2 {
left: 10px;
right: unset;
}

.feature-value-items .value-icon-items.style-2 .content {
text-align: left;
}

@media (max-width: 1199px) {
.feature-value-items .value-icon-items.style-2 .content {
text-align: right;
}
}

.feature-value-items .feature-value-image .value-shape {
left: -30px;
right: -25px;
}

.counter-section .counter-bg {
right: 0;
left: unset;
}

.counter-section .line-shape {
right: 0;
left: unset;
}

.counter-section .box-shape {
left: 0;
right: unset;
}

.counter-section-2 {
background-position: top !important;
}

.counter-wrapper .counter-items {
border-left: 1px dotted var(--white);
border-right: 0;
}

.footer-widgets-wrapper .single-footer-widget .footer-content .footer-input .newsletter-btn {
left: 5px;
right: unset;
}

.footer-widgets-wrapper .single-footer-widget .footer-content .contact-info li i {
margin-left: 10px;
margin-right: 0;
}

.footer-widgets-wrapper .single-footer-widget .list-area li a i {
margin-left: 5px;
margin-right: 0;
}

.footer-widgets-wrapper .single-footer-widget .list-area li:hover {
margin-right: 5px;
margin-left: 0;
}

.footer-widgets-wrapper .single-footer-widget .footer-post .single-post-item .thumb {
margin-left: 20px;
margin-right: 0;
float: right;
}

.footer-widgets-wrapper .single-footer-widget .footer-post .single-post-item .post-content .post-date i {
margin-left: 10px;
margin-right: 0;
}

@media (min-width: 1200px) {
.footer-widgets-wrapper .single-footer-widget.style-margin {
margin-right: 70px;
margin-left: 0;
}
}

@media (min-width: 1200px) {
.footer-widgets-wrapper .single-footer-widget.style-margin-2 {
margin-right: 50px;
margin-left: 0;
}
}

.footer-widgets-wrapper .single-footer-widget .footer-gallery .gallery-wrap .gallery-item .thumb .icon {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.footer-widgets-wrapper .footer-style-2 {
padding: 20px 50px 50px 50px;
}

.footer-bottom .f-bottom-shape {
right: 0;
left: unset;
}

.footer-bottom .footer-wrapper .footer-menu li a {
background-position: 0 95%;
}

.footer-bottom .scroll-icon {
right: 90.2%;
left: unset;
transform: translateX(50%);
}

@media (max-width: 1399px) {
.footer-bottom .scroll-icon {
right: 50%;
left: unset;
}
}

.footer-section .footer-top-shape {
right: 0;
left: unset;
}

.footer-section .f-bottom-shape {
right: 0;
left: unset;
}

.footer-section .frame-shape {
right: 0;
left: unset;
}

.footer-section .zebra-shape {
left: 0;
right: unset;
transform: translateY(-50%);
}

.footer-section .zebra-shape-2 {
left: 0;
right: unset;
}

.footer-section .tree-shape {
right: 0;
left: unset;
}

.footer-section .frame-shape-3 {
left: 0;
right: unset;
transform: translateY(-50%);
}

.header-top-section .header-top-shape {
right: 0;
left: unset;
}

.header-top-section-4 .header-top-shape {
right: 0;
left: unset;
}

.header-top-wrapper .contact-list li i {
margin-left: 5px;
margin-right: 0;
}

.header-section {
right: 0;
left: unset;
}

.header-main .main-menu ul li a {
text-align: right;
}

.header-main .main-menu ul li a i {
margin-right: 4px;
margin-left: 0;
}

.header-main .main-menu ul li .submenu {
transform: translateY(10px);
}

.header-main .main-menu ul li .submenu li:hover > .submenu {
transform: translateY(1);
}

.header-main .main-menu ul li .submenu li.has-dropdown > a::after {
transform: translateY(-50%);
}

.header-main .main-menu ul li .has-homemenu {
padding: 30px 30px 10px 30px;
right: -250px;
left: unset;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb .demo-button {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb::before {
right: 0;
left: unset;
background-position: center;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb:hover .homemenu-btn {
transform: translateY(50%);
}

.header-main .main-menu ul li:hover > .submenu {
transform: translateY(0px);
}

@media (max-width: 1199px) {
.header-1 .header-main .header-left .category-oneadjust .nice-select .list {
left: -60px;
right: unset;
}
}

.header-1 .header-main .header-right .search-icon {
margin-right: 30px;
margin-left: 0;
}

@media (max-width: 1199px) {
.header-1 .header-main .header-right .search-icon {
margin-right: 0;
margin-left: 0;
}
}

.header-2 .header-main .header-right .search-icon {
margin-right: 30px;
margin-left: 0;
}

@media (max-width: 1199px) {
.header-2 .header-main .header-right .search-icon {
margin-right: 0;
margin-left: 0;
}
}

.header-3 .header-main .header-right .author-icon .icon::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.header-4 .header-main .header-right .search-icon {
margin-right: 30px;
margin-left: 0;
}

@media (max-width: 1199px) {
.header-4 .header-main .header-right .search-icon {
margin-right: 0;
margin-left: 0;
}
}

.sticky {
right: 0;
left: unset;
}

.offcanvas__info {
border-right: 2px solid var(--theme);
border-left: 0;
left: 0;
right: unset;
transform: translateX(calc(-100% - 80px));
}

.offcanvas__info.info-open {
transform: translateX(0);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon {
margin-left: 20px;
margin-right: 0;
}

.offcanvas__overlay {
left: 0;
right: unset;
}

.breadcrumb-wrapper .line-shape {
right: 0;
left: unset;
}

.breadcrumb-wrapper .plane-shape {
right: 15%;
left: unset;
}

.breadcrumb-wrapper .doll-shape {
right: 12%;
left: unset;
}

.breadcrumb-wrapper .parasuit-shape {
left: 10%;
right: unset;
}

.breadcrumb-wrapper .frame-shape {
left: 23%;
right: unset;
}

.breadcrumb-wrapper .bee-shape {
left: 18%;
right: unset;
}

.ml-100 {
margin-right: 100px;
margin-left: 0;
}

 .ripple::after{
  right: unset;
 }

 
 
.bg-cover {
background-position: center;
}

.bg-cover-2 {
background-position: center;
}

.nice-select::after {
left: -25px;
right: unset;
}

.nice-select .option,
.nice-select{

text-align: right !important;
}
.nice-select .list {
left: -50px;
right: unset;
}

.scroll-up {
left: 25px;
right: unset;
transform: translateY(15px);
}

.scroll-up::after {
right: 0;
left: unset;
}

.scroll-up.active-scroll {
transform: translateY(0);
}

.hero-1 .parasuit-shape {
right: 5%;
left: unset;
}

.hero-1 .left-shape {
right: 0;
left: unset;
}

.hero-1 .book-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}

.hero-1 .pencil-shape {
left: 5%;
right: unset;
}

.hero-1 .bee-shape {
left: 5%;
right: unset;
}

.hero-1 .right-shape {
left: 0;
right: unset;
}

.hero-1 .star-shape {
right: 45%;
left: unset;
transform: translateX(50%);
}

.hero-1 .hero-content h5::before {
left: -30px;
right: unset;
}

.hero-1 .hero-content .hero-button .video-btn::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.hero-1 .hero-image .hero-shape {
margin-left: -60px;
margin-right: 0;
right: 30px;
left: unset;
}

@media (max-width: 1399px) {
.hero-1 .hero-image .hero-shape {
margin-left: 0;
margin-right: 0;
}
}

.hero-2 .right-shape {
left: 0;
right: unset;
}

.hero-2 .line-shape {
right: 52%;
left: unset;
transform: translate(50%, -50%);
}

@media (max-width: 1600px) {
.hero-2 .line-shape {
right: 55%;
left: unset;
}
}

.hero-2 .circle-shape {
left: 15%;
right: unset;
}

.hero-2 .roket-shape {
right: 30px;
left: unset;
}

.hero-2 .compass-shape {
right: 5%;
left: unset;
}

.hero-2 .bus-shape {
right: 50%;
left: unset;
transform: translateX(50%);
}

.hero-2 .frame-shape {
right: 56%;
left: unset;
}

.hero-2 .star-shape {
right: 35%;
left: unset;
transform: translateX(50%);
}

.hero-2 .pencil-shape {
left: 5%;
right: unset;
}

.hero-2 .hero-content .hero-button .video-btn::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.hero-2 .hero-image {
margin-right: 100px;
margin-left: 0;
}

@media (max-width: 1199px) {
.hero-2 .hero-image {
margin-right: 50px;
margin-left: 0;
}
}

@media (max-width: 991px) {
.hero-2 .hero-image {
margin-right: 0;
margin-left: 0;
}
}

.hero-2 .hero-image::before {
right: -25px;
left: unset;
}

@media (max-width: 1399px) {
.hero-2 .hero-image::before {
right: -15px;
left: unset;
}
}

@media (max-width: 1199px) {
.hero-2 .hero-image::before {
right: -15px;
left: unset;
}
}

.hero-3 .swiper-dot {
right: 2%;
left: unset;
transform: translateY(-50%);
}

.hero-3 .swiper-dot::before {
right: -105px;
left: unset;
}

.hero-3 .swiper-dot::after {
left: -105px;
right: unset;
}

.hero-3 .slider-image .parasuit-shape {
right: 5%;
left: unset;
}

.hero-3 .slider-image .doll-shape {
right: 41%;
left: unset;
}

.hero-3 .slider-image .bus-shape {
right: 10%;
left: unset;
}

.hero-3 .slider-image .bee-shape {
right: 43%;
left: unset;
}

.hero-3 .slider-image .star-shape {
right: 35%;
left: unset;
transform: translateX(50%);
}

.hero-4 .doll-shape {
right: 10%;
left: unset;
}

.hero-4 .line-shape {
right: -5%;
left: unset;
}

.hero-4 .bee-shape {
right: 25%;
left: unset;
}

.hero-4 .line-2 {
right: 40%;
left: unset;
}

.hero-4 .star-shape {
right: 35%;
left: unset;
}

.hero-4 .frame-shape {
left: 3%;
right: unset;
}

.hero-4 .hero-content .hero-button .video-btn::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.hero-4 .hero-image-area .hero-bg {
right: 0;
left: unset;
}

.text-slider:not(:last-child) {
margin-left: 30px;
margin-right: 0;
}

.marquee-list {
float: right;
}

.marquee-item {
float: right;
}

@keyframes marqueeLeft {

0% {
left: 0;
}
100% {
left: -100%;
}

}

@keyframes marqueeRight {

0% {
right: 0;
}
100% {
right: -100%;
}

}

.mean-container .mean-nav > ul .homemenu-items .homemenu .homemenu-thumb .demo-button {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.mean-container .mean-nav > ul .homemenu-items .homemenu .homemenu-thumb::before {
right: 0;
left: unset;
background-position: center;
}

.mean-container .mean-nav > ul .homemenu-items .homemenu .homemenu-thumb:hover .homemenu-btn {
transform: translateY(50%);
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked i {
transform: rotate(45deg);
}

.news-wrapper .news-single-items .news-image {
padding: 20px 20px 0 20px;
}

.news-card-items .news-image .post {
right: 20px;
left: unset;
}

.news-card-items .news-image .news-layer-wrapper {
right: 0;
left: unset;
}

.news-card-items .news-image .news-layer-wrapper .news-layer-image:nth-child(1) {
background-position: 0;
}

.news-card-items .news-image .news-layer-wrapper .news-layer-image:nth-child(2) {
background-position: 33.33%;
}

.news-card-items .news-image .news-layer-wrapper .news-layer-image:nth-child(3) {
background-position: 66.66%;
}

.news-card-items .news-image .news-layer-wrapper .news-layer-image:nth-child(4) {
background-position: 100%;
}

.news-card-items .news-content ul li i {
margin-left: 5px;
margin-right: 0;
}

.news-card-items:hover .news-image .news-layer-wrapper .news-layer-image {
transform: translateY(-100%);
}

.news-section-2 .shape-1 {
right: 5%;
left: unset;
}

.news-section .plane-shape {
right: 2%;
left: unset;
}

.news-standard-wrapper .news-standard-items .news-thumb .post {
right: 20px;
left: unset;
}

.news-standard-wrapper .news-standard-items .news-content ul li i {
margin-left: 5px;
margin-right: 0;
}

.main-sidebar .single-sidebar-widget .search-widget form button {
left: 0;
right: unset;
border-radius: 0 4px 4px 0;
}

.main-sidebar .single-sidebar-widget .recent-post-area .recent-items .recent-content ul li i {
margin-left: 5px;
margin-right: 0;
}

.main-sidebar .single-sidebar-widget .tagcloud a {
margin-left: 5px;
margin-right: 0;
}

.main-sidebar .single-sidebar-widget .tagcloud a:last-child {
margin-left: 0;
margin-right: 0;
}

.news-details-area .blog-post-details .single-blog-post .post-content .post-list li i {
margin-left: 5px;
margin-right: 0;
}

.news-details-area .blog-post-details .single-blog-post .post-content .hilight-text {
border-right: 4px solid var(--theme);
border-left: 0;
}

.news-details-area .blog-post-details .single-blog-post .post-content .hilight-text svg {
float: left;
}

.news-details-area .blog-post-details .tag-share-wrap .tagcloud a {
margin-left: 8px;
margin-right: 0;
}

.news-details-area .blog-post-details .tag-share-wrap .social-share a:not(:last-child) {
margin-left: 10px;
margin-right: 0;
}

.preloader {
right: 0;
left: unset;
}

.preloader .animation-preloader .spinner {
margin: 0 auto 3.5em auto;
}

@media (max-width: 767px) {
.preloader .animation-preloader .spinner {
margin: 0 auto 1.5em auto;
}
}

.preloader .animation-preloader .txt-loading .letters-loading::before {
right: 0;
left: unset;
transform: rotateY(-90deg);
}

.preloader .loader {
right: 0;
left: unset;
}

.preloader .loader .loader-section .bg {
right: 0;
left: unset;
}

.search-wrap {
right: 0;
left: unset;
}

.search-wrap .search-cell {
transform: translateY(-50%);
}

.search-close {
left: 50px;
right: unset;
}

.mouse-cursor {
right: 0;
left: unset;
transform: translateZ(0);
}

.cursor-inner.cursor-hover {
margin-right: -35px;
margin-left: 0;
}

.cursor-outer {
margin-right: -12px;
margin-left: 0;
}

.pricing-section .tree-shape {
right: 3%;
left: unset;
}

.pricing-section .pencil-shape {
left: 10px;
right: unset;
}

.pricing-section .top-shape {
right: 0;
left: unset;
}

.pricing-section .girl-shape {
left: 3%;
right: unset;
}

.pricing-items .icon {
left: 60px;
right: unset;
}

.pricing-items .icon::before {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.pricing-items .element-shape {
left: 0;
right: unset;
}

.pricing-items .pricing-header h2 span {
margin-right: -10px;
margin-left: 0;
}

.pricing-items .pricing-list li i {
margin-left: 10px;
margin-right: 0;
}

.program-box-items .program-bg {
right: 0;
left: unset;
}

.program-box-items .program-content .arrow-icon {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.program-section .top-shape {
right: 0;
left: unset;
}

.program-section .bottom-shape {
right: 0;
left: unset;
}

.program-section .mask-shape {
right: 5%;
left: unset;
}

.program-section .pencil-shape {
right: 85px;
left: unset;
}

.program-section .mask-shape-2 {
left: 5%;
right: unset;
}

.program-section .compass-shape {
left: 85px;
right: unset;
}

.program-section .love-shape {
right: 0;
left: unset;
}

.program-section .zebra-shape {
left: 0;
right: unset;
}

.program-box-items-2 .program-bg {
right: 0;
left: unset;
}

.program-box-items-2 .content .arrow-icon {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.program-section-2 .line-1 {
left: 0%;
right: unset;
}

.clases-section .array-button .array-prev {
right: 12%;
left: unset;
transform: translate(50, -50%);
}

.clases-section .array-button .array-next {
left: 12%;
right: unset;
transform: translate(50, -50%);
}

 

.clases-items .clases-bg {
right: 0;
left: unset;
}

.clases-items .clases-image {
padding: 25px 25px 0 25px;
}

.program-details-wrapper .program-details-items .details-content .list-items li i {
margin-left: 5px;
margin-right: 0;
}

@media (max-width: 1199px) {
.program-details-wrapper .details-list-area {
margin-left: 0;
margin-right: 0;
}
}

.program-details-wrapper .program-author-items .content ul li i {
margin-left: 5px;
margin-right: 0;
}

.service-wrapper .service-left .about-author .author-icon .icon::before {
left: 0;
right: 50%;
transform: translate(50%, -50%);
}

.service-wrapper .service-right .icon-items {
margin-right: 120px;
margin-left: 0;
}

@media (max-width: 1199px) {
.service-wrapper .service-right .icon-items {
margin-right: 30px;
margin-left: 0;
}
}

@media (max-width: 991px) {
.service-wrapper .service-right .icon-items {
margin-right: 100px;
margin-left: 0;
}
}

@media (max-width: 767px) {
.service-wrapper .service-right .icon-items {
margin-right: 0;
margin-left: 0;
}
}

.service-wrapper .service-right .icon-items.style-2 {
margin-right: 0;
margin-left: 0;
}

.service-section .line-1 {
right: 0;
left: unset;
}

.service-section .line-2 {
left: 0;
right: unset;
}

.team-section .top-shape {
right: 0;
left: unset;
}

.team-section .love-shape {
right: 30px;
left: unset;
}

@media (max-width: 1399px) {
.team-section .love-shape {
right: 30px;
left: unset;
}
}

.team-section .frame-shape {
left: 0;
right: unset;
}

.team-items .team-image .social-profile {
left: 20px;
right: unset;
}

.team-items .team-image .social-profile ul {
transform: translateY(-100px);
}

.team-items .team-image .social-profile:hover ul {
transform: translateY(0);
}

.team-section-2 .top-shape {
right: 0;
left: unset;
}

.team-section-2 .love-shape {
right: 30px;
left: unset;
}

@media (max-width: 1399px) {
.team-section-2 .love-shape {
right: 30px;
left: unset;
}
}

.team-section-2 .frame-shape {
left: 0;
right: unset;
}

.team-section-3 .tree-shape {
right: 0;
left: unset;
}

.team-section-3 .right-shape {
left: 0;
right: unset;
}

.team-section-3 .bee-shape {
left: 5%;
right: unset;
transform: translateY(-50%);
}

.team-details-wrapper .team-author-items .content ul li i {
margin-left: 5px;
margin-right: 0;
}

.team-details-wrapper .details-info-items .progress-wrap {
margin-right: 30px;
margin-left: 0;
}

@media (max-width: 991px) {
.team-details-wrapper .details-info-items .progress-wrap {
margin-right: 0;
margin-left: 0;
}
}

@keyframes load {

0% {
width: 0;
}
100% {
width: 90%;
}

}

@keyframes load2 {

0% {
width: 0;
}
100% {
width: 70%;
}

}

@keyframes load3 {

0% {
width: 0;
}
100% {
width: 55%;
}

}

.testimonial-section .tree-shape {
right: 0;
left: unset;
}

.testimonial-section .right-shape {
left: 0;
right: unset;
transform: translateY(-50%);
}

.testimonial-section .bee-shape {
left: 5%;
right: unset;
transform: translateY(-50%);
}

.testimonial-section .love-shape {
right: 0;
left: unset;
}

.testimonial-section .pencil-shape {
right: 2%;
left: unset;
}

.testimonial-section .girl-shape {
left: 0;
right: unset;
}

.testimonial-items::after {
border-left: 16px solid transparent;
border-right: 0;
right: 60px;
left: unset;
transform: rotate(0deg);
}

.testimonial-items .icon {
left: 30px;
right: unset;
}

.testimonial-items .testimonial-bg {
right: 0;
left: unset;
}

.testimonial-items .testimonial-content h6::before {
right: -40px;
left: unset;
}

.testimonial-section-2 .zebra-shape {
left: 0;
right: unset;
transform: translateY(-50%);
}

.testimonial-section-2 .left-shape {
right: 0;
left: unset;
}

.testimonial-wrapper .array-button .array-prev {
right: -15px;
left: unset;
transform: translateY(-50%);
}

.testimonial-wrapper .array-button .array-next {
left: 10px;
right: unset;
transform: translateY(-50%);
}

.testimonial-wrapper .shape-1 {
right: 80px;
left: unset;
}

.testimonial-wrapper .shape-2 {
left: 150px;
right: unset;
}

.testimonial-wrapper .testimonial-bg {
right: 0;
left: unset;
}

.testimonial-wrapper .testimonial-box-items .client-info .content {
text-align: right;
}

.testimonial-wrapper-2 .array-button {
left: 0;
right: unset;
}

@media (max-width: 991px) {
.testimonial-wrapper-2 .testimonial-content .client-info .content h5 {
text-align: right;
}
}

@media (max-width: 991px) {
.testimonial-wrapper-2 .testimonial-content .client-info .content p {
text-align: right;
}
}

.testimonial-wrapper-2 .testimonial-content .icon {
left: 20%;
right: unset;
}

@media (max-width: 767px) {
.testimonial-wrapper-2 .testimonial-content .icon {
left: 10%;
right: unset;
}
}

.testimonial-wrapper-2 .testimonial-right {
margin-right: 50px;
margin-left: 0;
}

@media (max-width: 1199px) {
.testimonial-wrapper-2 .testimonial-right {
margin-right: 25px;
margin-left: 0;
}
}

@media (max-width: 991px) {
.testimonial-wrapper-2 .testimonial-right {
margin-right: 0;
margin-left: 0;
}
}
.testimonial-items .testimonial-bg{
  transform: scale(-1, 1);
}
.mean-container .mean-nav ul li a{
  text-align: right;
}
.mean-container .mean-nav ul li a.mean-expand{
  right: unset;
  left: 0;
}
.footer-widgets-wrapper .single-footer-widget .footer-content .footer-input input{
  padding-left: 80px;
}